Subject: Ticket Assigned - Purchased New Shoes but Damaged Shoes was given
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 02:41:54 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Purchased New Shoes but Damaged Shoes was given Dear Shoemart team,

With reference to my order  # 9627256973, I was surprised as when I open my ordered piece, the shoes are having signs of usage. I didn't understand as  when I called the customer service, the contact agent told me that by mistake I was given a damaged shoes. Why on earth does shoemart will send a used and damaged shoes when in fact in your website, it shown every product nicely and very pretty.

I have been a loyal customer of Shoemart, not only that but all shukran outlets.

Please can you replace it with brand new. Or let me know what options you could make for this mistake.

Pictures attached.

Thanks,
Jennifer Martos
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1977686